@charset "UTF-8";
/* 
======== CONTENTS ==========================================
security(LP) appomni trial style CSS
2024.01.23
 =========================================================
*/

.overview-wrap {
  margin: 0 3em 0 3em;
}
.overview-group > div {
  float: left;
}
.ov-separator {
  float: right;
  margin: 0;
}
.overview-group .hs-text {
  margin: 0;
}

@media screen and (max-width: 767px) {
  .overview-group .hs-col-md {
    padding-left: 2.5em;
  }
}
